跳转到内容

MediaWiki:Common.css:修订间差异

来自Vintage Story 中文维基
无编辑摘要
标签已被回退
清空全部内容
标签清空 手工回退
 
(未显示同一用户的1个中间版本)
第1行: 第1行:
/* 全站背景色 */
body {
    background-color: #fff1d2 !important;
}


/* 主内容区(防止还是白的) */
.mw-body {
    background-color: #fff1d2 !important;
}
/* Vector 皮肤常见容器 */
#content, #mw-content-text {
    background-color: #fff1d2 !important;
}

2026年5月6日 (三) 12:43的最新版本